GNS3
http://forum.gns3.net/

IOU version mismatch
http://forum.gns3.net/topic11314.html
Page 1 of 1

Author:  AyrishGrl [ Sun Jul 27, 2014 10:24 pm ]
Post subject:  IOU version mismatch

I have installed the most recent GNS3 appliance using virtual box. When i got to http://192.168.56.101:8000/upload I see (v1.0 beta 1). In windows 8.1 program list I show GNS3-ER 1.0-beta 1. However when I try to add an IOU device I am getting the error: "Could not connect to server 192.168.56.101:8000: GUI version 1.0a6 differs with the server version." Where is this version coming from? From what I can tell I am running 1.0 beta 1.

Author:  AyrishGrl [ Sun Jul 27, 2014 10:36 pm ]
Post subject:  Re: IOU version mismatch

Never mind - I re-downloaded the all in one exe file and ran the install again without all the extra apps (just GNS3). This time when I fired up the client I see it now show v1 beta 1.

Page 1 of 1 All times are UTC
Powered by phpBB® Forum Software © phpBB Group
http://www.phpbb.com/